@media(max-width: 1199px){
	header .header-middle .static-middle
	{
		/*height: 72px;*/
		height: 92px;
	}
	header .header-middle .static-middle .sm-left,
	header .header-middle .static-middle .sm-right
	{
		width: 200px;
    	text-align: center;
    	font-size: 12px;
		padding-top: 4px;
	}
	header .header-middle .static-middle .sm-left ul,
	header .header-middle .static-middle .sm-right ul
	{
		line-height: 1.6em;
		padding-top: 2px;
	}
	header .header-middle .static-middle .sm-left li,
	header .header-middle .static-middle .sm-right li,
	header .header-middle .static-middle .sm-left li + li,
	header .header-middle .static-middle .sm-right li + li
	{
	    margin-left: 0px;
	    display: block;
	    margin-top: 1px;
	}
	header .header-middle .static-middle .sm-left li ul,
	header .header-middle .static-middle .sm-right li ul
	{
		display: none !important;
	}
	header .header-middle .static-middle > div.sm-center .main-logo-background
	{
		/*bottom: 33px;*/
		bottom: 53px;
	}

	.navbar-default .navbar-collapse
	{
		font-size: 20px;
	}

	.home-banner #auguria-slider .pagination
	{
		top: -55px !important;
	}

	main #narrow-by-list dd ul li
	{
		font-size: 14px;
	}
	main .home-left-content .page-wording-big
	{
		font-size: 42px;
		padding-right: 0px;
	}
	main .product-preview .home-product-preview .hpp-item .hpp-wording-wrapper
	{
		top: 90px;
	}
	main .product-preview .home-product-preview .hpp-item .hpp-wording-wrapper .hpp-wording
	{
		font-size: 13px;
		height: 70px;
	}
	main .product-preview .home-product-preview .hpp-item .hpp-wording-wrapper .hpp-wording .hpp-title
	{
		font-size: 14px;
	}
	main .keep-updated .keep-updated-item
	{
		padding: 25px 6px 34px 13px;
		font-size: 13px;
	}
	main .keep-updated .second .keep-updated-item
	{
		padding: 25px 13px 34px 6px;
	}
	main .keep-updated .keep-updated-item .ku-title
	{
		padding-bottom: 3px;
	}
	main #narrow-by-list dd ul li a.triagle-icon
	{
		margin-top: -7px;
	}
	.product-img-box .product-image-zoom
	{
	  height: 291px;
	}

	footer .footer-images img.no-gmo
	{
		/*height: 67px;*/
	}
	footer .footer-images img.small-logo
	{
		height: 80px;
	}
	footer .footer-wording .footer-links ul li
	{
		margin-right: 14px !important;
		margin-left: 0px !important;
	}

	footer .footer-images img.small-socmed.instagram
	{
	    /*margin-right: 15px;*/
	    margin-right: 32px;
	}

	#store_locator_form
	{
		max-width: 760px;
	}
	#store_locator_form input[type="text"]
	{
		width: 380px;
	}
	#locator-disclaimer
	{
		max-width: 760px;
	}
}
@media(max-width: 991px){
	header .header-bottom
	{
		height: auto;
	}

	body.cms-home header
	{
		position: relative;
	}
	body.cms-home header .header-top
	{
		background: #6BC2D5 url("../images/header-shadow.png") repeat-x scroll center bottom;
	}
	body.cms-home main #newsletter-validate-detail .newsletter-warning-text
	{
	  width: 100%;
	}

	.navbar-default .navbar-collapse
	{
	    /*font-size: 14px;*/
	}

	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .caption
	{
		width: 750px !important;
		left: 50%;
		margin-left: -375px !important;
		background-size: contain !important;
		font-size: 14px !important;
		padding: 25px 58px 27px !important;
	}
	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .caption p
	{
		width: 100% !important;
  		padding: 22px 0px 0px;
	}
	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .caption b,
	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .caption strong
	{
		margin-bottom: 3px;
		margin-top: 5px;
		display: block;
	}
	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .caption br
	{
		display: none;
	}
	.home-banner #auguria-slider .pagination
	{
		top: -63px !important;
	}
	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide
	{
		max-height: 400px;
	}

	main #narrow-by-list dd ul li
	{
		font-size: 13px;
	}
	main .home-left-content .page-wording-big
	{
    	font-size: 32px;
	}
	main .home-left-content .page-wording-medium .page-wording-image
	{
		display: none;
	}
	main .home-left-content .page-wording-medium .page-wording-inner
	{
		margin-left: 0px;
		font-size: 16px;
	}
	main .product-preview .home-product-preview .hpp-item .hpp-wording-wrapper
	{
		position: static;
		padding: 0px;
		font-size: 12px;
	}
	main .product-preview .home-product-preview .hpp-item .hpp-wording-wrapper .hpp-wording
	{
		height: 127px;
		padding-bottom: 4px;
		overflow: hidden;
	}
	main .product-preview .home-product-preview .hpp-item .hpp-wording-wrapper .hpp-wording .hpp-title
	{
		padding-bottom: 7px;
	}
	main .product-preview .home-product-preview .hpp-item .hpp-wording-wrapper .hpp-wording .hpp-link
	{
		position: static;
		margin: 5px 0px 0px;
		background: transparent;
		width: 100%;
	}

	main .keep-updated .second
	{
		padding-left: 15px;
	}
	main .keep-updated .keep-updated-item
	{
		border: 0px !important;
		padding: 0px !important;
	}
	main .keep-updated .keep-updated-item form input[type="text"]
	{
		float: none;
		width: 100%;
		margin: 0px;
	}
	main .keep-updated .keep-updated-item form input[type="submit"]
	{
		float: none;
		width: 100%;
		margin: 5px 0px 0px;
	}
	main .blog-summary .post .post-summary img
	{
		max-width: 40% !important;
	}
	.product-img-box .product-image-zoom
	{
	  height: 221px;
	}

	body.layout2columns-left main .products-grid > li
	{
	    width: 50% !important;
	}
	body.layout1column main .products-grid > li
	{
	    width: 33.3333% !important;
	}

	footer .footer-wording .footer-links
	{
	    height: 70px;
	}
	footer .footer-grey-line
	{
		top: 70px;
	}

	footer .footer-images
	{
		padding-top: 35px;
	}
	footer .footer-images img.no-gmo
	{
	    margin-right: 1px;
	    /*height: 45px;*/
	}
	footer .footer-images img.small-logo
	{
	    height: 63px;
	}

	footer .footer-images img.small-socmed.facebook {
	    margin-right: 2px;
	}
	footer .footer-images img.small-socmed.instagram
	{
	    /*margin-right: 2px;*/
	    margin-right: 8px;
	}

	#store_locator_form
	{
		margin-top: 0px;
		max-width: none;
	}
	#store_locator_form label
	{
		display: none;
	}
	#store_locator_form input[type="text"]
	{
	    width: 568px;
	    margin-left: 0px;
	}
	#locator-disclaimer
	{
		max-width: none;
	}

	main .product-view .product-detail .buttons
	{
		padding-bottom: 15px;
	}
	main .product-view .product-detail .buttons a
	{
		display: block;
		margin-bottom: 11px;
	}
	main .product-view .product-detail .buttons a + a img
	{
    	margin-left: 0px;
	}
}
@media(max-width: 767px){
	header .header-top,
	body.cms-home header .header-top
	{
		background: #6BC2D5 url(../images/header-shadow.png) center bottom repeat-x;
	}
	.cms-home header
	{
		position: static;
	}
	header .header-top
	{
    	height: 70px;
	}
	header .header-top .static-header
	{
		padding-left: 61px;
		text-align: center;
	}
	header .header-top .static-header .static-menu
	{
		padding-top: 26px;
		padding-bottom: 4px;
		display: none;
	}
	header .header-top .static-header .static-menu,
	header .header-top .static-header .top-form-wrapper
	{
		position: relative;
		top: 108px;
		z-index: 100;
	}
	header .header-top .static-header .static-menu
	{
		display: none;
	}
	header .header-top .static-header .static-menu li + li
	{
	    border-left: 0px;
	    margin-left: 10px;
	    padding-left: 0px;
	}
	header .header-top .static-header .top-form-wrapper
	{
		width: 182px;
		display: inline-block;
	}
	header .header-top .static-header .static-menu,
	header .header-top .static-header .top-form-wrapper
	{
		margin: 0px;
		width: 100%;
	}
	header .header-top .static-header .top-form-wrapper #search_mini_form .form-search
	{
	    margin: 37px 0px 0px;
	}
	header .header-top .static-header .top-form-wrapper #search_mini_form .form-search .form-control
	{
		width: 156px;
		width: 100%;
		text-align: center;
	}

	header .header-middle .static-middle
	{
		height: 48px;
	}
	header .header-middle .static-middle .sm-left,
	header .header-middle .static-middle .sm-right
	{
		width: 150px;
		font-size: 12px;
		line-height: 1.2em;
		padding-top: 8px;

		display: none;
	}
	header .header-middle .static-middle > div.sm-center
	{
	    width: auto;
	}
	header .header-middle .static-middle > div.sm-center .main-logo-background
	{
		bottom: 20px;
		width: 202px;
	}
	header .header-middle .static-middle > div.sm-center .main-logo
	{
		bottom: 65px;
		width: 202px;
	}
	header .header-bottom
	{
		height: auto;
		padding-bottom: 12px;
	}

	.hidden-top-menu
	{
		display: block;
		visibility: visible;
		margin-bottom: 5px !important;
	}
	.hidden-top-menu > li > a
	{
		line-height: 1.3em;
		font-size: 14px;
		font-weight: 700;
	}
	.hidden-top-menu > li > a:hover
	{
		color: #1C495C !important;
	}

	.hidden-top-menu ul > li > a
	{
		display: block;
		padding: 3px;
		line-height: 1.3em;
		font-size: 14px;
		font-weight: 700;
	}
	.hidden-top-menu li.active-by-js > a,
	.hidden-top-menu ul > li > a:hover
	{
		color: #1C495C !important;
	}

	.navbar-default
	{
		/*text-align: center;*/
		text-align: left;
	}
	.navbar-default .navbar-brand
	{
		display: none;
	}
	.navbar-default .navbar-collapse
	{
		border: 0px;
		box-shadow: none;
	}
	.navbar-default .navbar-toggle
	{
		margin: 0px;
		background: white !important;
		border-color: white !important;
		float: none;
	}
	.navbar-default .navbar-toggle:hover
	{
		background: #eee !important;
		border-color: #eee !important;
	}
	.navbar-default .navbar-nav
	{
		padding: 0px 0px 0px !important;
	}
	.navbar-default .navbar-nav > li
	{
		float: none !important;
		padding: 0px !important;
		margin: 0px !important;
		text-align: left !important;
		display: block;
	}
	.navbar-default .navbar-nav > li > a
	{
		padding: 3px;
		display: block;
		line-height: 1.3em;
		font-size: 14px;
		font-weight: 700;
	}
	.navbar-default .navbar-nav > li > a:hover
	{
		color: white;
		background: #2D5727;
	}
	.navbar-default .navbar-nav > li > ul
	{
		display: none !important;
	}

	.breadcrumb
	{
		height: auto;
	}

	.home-banner
	{
		margin-bottom: 0px;
	}
	body.cms-home .home-banner #auguria-slider
	{
		height: auto !important;
		min-height: 350px !important;
		background: #4FB2CF;
	}
	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .caption
	{
	    position: static;
	    width: 100% !important;
	    height: auto !important;
	    background: #EAE9DA !important;
	    margin: 0px !important;
	    padding: 14px 10px !important;
	}
	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .caption p
	{
		padding-top: 0px;
	}
	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .caption b,
	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .caption strong
	{
	    margin-bottom: 7px;
	}
	.home-banner #auguria-slider .pagination
	{
	    top: -31px !important;
	}
	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide
	{
	    height: auto !important;
	    max-height: none !important;
	}
	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .auguria-slider-wrapper
	{
		height: auto !important;
		max-height: none !important;
	}

	main
	{
		padding: 0px 0px 30px 0px !important;
		height: auto;
	}
		body.cms-home main
		{
			padding-top: 30px !important;
		}
		body.cms-home main .std .page-title
		{
			display: none;
		}
	main .home-left-content
	{
	    padding-bottom: 30px;
	}
	main .product-preview .home-product-preview .hpp-item .hpp-wording-wrapper .hpp-wording
	{
	    padding: 0px 10px 11px;
	    min-height: 100px;
	    height: auto;
	}
	main .product-preview .home-product-preview .hpp-item .hpp-wording-wrapper .hpp-wording .hpp-link
	{
		/*display: none;*/
	}
	main .keep-updated .keep-updated-item form
	{
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
	main .keep-updated .keep-updated-item
	{
		padding: 0px 0px 13px !important;
	}
	main .keep-updated .keep-updated-item form input[type="text"]
	{
		text-align: center;
	}

	main .category-description
	{
	    padding-bottom: 5px;
	}
	main #narrow-by-list
	{
	    display: none;
	}

	main .blog-summary .post
	{
		padding-bottom: 20px !important;
		margin-bottom: 0px !important;
	}
	main .blog-summary .post h2
	{
		margin-bottom: 13px;
	}
	.product-img-box .product-image-zoom
	{
	  height: 472px;
	}

	body.layout2columns-left main .products-grid > li
	{
	    width: 33.3333% !important;
	}
	body.layout1column main .products-grid > li
	{
	    width: 33.3333% !important;
	}

	footer
	{
		padding-top: 10px;
		height: auto;
	}
	footer .footer-images
	{
		text-align: center;
	}
	footer > .footer-grey-line
	{
		display: none;
	}
	footer .footer-wording
	{
		text-align: center;
	}
	footer .footer-wording .footer-links
	{
	    height: auto;
	    padding-bottom: 15px;
	}
	footer .footer-wording .footer-links ul li
	{
		float: none !important;
		display: inline-block;
	}
	footer .footer-images
	{
		padding-top: 12px;
	}

	main .products-grid > li
	{
	  height: 300px !important;
	}
	main .products-grid > li a span
	{
	  font-size: 14px;
	}
	
	main .category-products .toolbar-bottom .toolbar
	{
	  font-size: 14px;
	}
	main .category-products .toolbar-bottom .toolbar > div
	{
	  margin: 0px 8px 5px;
	}

	#store_locator_form input[type="text"]
	{
		width: 78%;
		margin-right: 2%;
	}
	#store_locator_form input[type="submit"]
	{
		width: 15%;
	}

	main .blog-summary .post .post-summary img
	{
		max-width: 50% !important;
	}
	main .blog-detail .post .post-content img
	{
		max-width: 50% !important;
	}
}
@media(max-width: 600px){
	header .header-middle .static-middle .sm-left,
	header .header-middle .static-middle .sm-right
	{
	    width: 127px;
	    font-size: 11px;
	}

	header .header-middle .static-middle > div.sm-center
	{
		width: 182px;
	}
	header .header-middle .static-middle > div.sm-center .main-logo-background,
	header .header-middle .static-middle > div.sm-center .main-logo
	{
		margin-left: -10px;
	}

	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide
	{
	    /*height: 255px !important;*/
	    /*max-height: 310px !important;*/
	}
	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .auguria-slider-wrapper
	{
		/*height: 135px !important;*/
	}
	.home-banner #auguria-slider .pagination
	{
		display: none !important;
	}
	
	main .products-grid > li
	{
	  height: 250px !important;
	}
	.product-img-box .product-image-zoom
	{
	  height: 362px;
	}

	body.layout2columns-left main .products-grid > li
	{
	    width: 50% !important;
	}
	body.layout1column main .products-grid > li
	{
	    width: 50% !important;
	}
}
@media(max-width: 500px){
	header .header-middle .static-middle .sm-left
	{
		text-align: left;
	}
	header .header-middle .static-middle .sm-right
	{
		text-align: right;
	}
	header .header-middle .static-middle .sm-left,
	header .header-middle .static-middle .sm-right
	{
		padding-top: 11px;
		font-size: 10px;
		width: 122px;
	}
	header .header-middle .static-middle > div.sm-center
	{
	    width: 96px;
	}
	header .header-middle .static-middle > div.sm-center .main-logo
	{
		bottom: 55px;
	}
	header .header-middle .static-middle > div.sm-center .main-logo-background,
	header .header-middle .static-middle > div.sm-center .main-logo
	{
		width: 176px;
		margin-left: -40px;
	}
	.navbar-default
	{
	    text-align: left;
	}
	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .caption
	{
		line-height: 1.3em !important;
		padding: 10px 10px !important;
	}
	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .caption b,
	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .caption strong
	{
		font-size: 18px !important;
	}
	
	main .products-grid > li
	{
	  width: 50% !important;
	  height: 200px !important;
	}
	main .products-list .item .product-shop .product-name
	{
	    font-size: 22px;
    }
	.product-img-box .product-image-zoom
	{
	  height: 275px;
	}
}
@media(max-width: 400px){
	header .header-middle .static-middle
	{
	    height: 38px;
	}
	header .header-middle .static-middle .sm-left,
	header .header-middle .static-middle .sm-right
	{
		display: none;
	}
	header .header-middle .static-middle > div.sm-center .main-logo-background
	{
	    bottom: 10px;
	}
	header .header-top .static-header .static-menu
	{
	    padding-top: 17px;
	}
	header .header-top .static-header .top-form-wrapper #search_mini_form .form-search
	{
	    margin: 32px 0px 0px;
	}

	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide
	{
	    /*height: 225px !important;*/
	    /*max-height: 270px !important;*/
	}
	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .auguria-slider-wrapper
	{
	    /*height: 105px !important;*/
	}
	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .caption
	{
		height: auto !important;
		/*padding: 5px 10px !important;*/
	}
	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .caption b,
	.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .caption strong
	{
		font-size: 14px !important;
	}

	main .product-preview .home-product-preview .hpp-item .hpp-wording-wrapper .hpp-wording
	{
	    font-size: 12px;
	}
	main .product-preview .home-product-preview .hpp-item .hpp-wording-wrapper .hpp-wording .hpp-title
	{
		padding-bottom: 2px;
		font-size: 12px;
	}
	
	main .products-grid > li
	{
	  height: 150px !important;
	}
	
	main .products-list .item .product-image
	{
	  width: 40%;
	}
	main .products-list .item .product-image img
	{
	  width: 100%;
	}
	main .products-list .item .product-shop
	{
	  margin-left: 40%;
	}
	main .products-list .item .product-shop .product-name
	{
	  font-size: 18px;
	  padding-top: 10px;
	  font-weight: 700;
	}
	
	main .category-products .toolbar-bottom .toolbar > div
	{
	  width: 100%;
	}

	main .blog-summary .post .post-summary img
	{
		max-width: 100% !important;
		float: none !important;
		margin: 13px 0px 3px !important;
	}
	main .blog-detail .post .post-content img
	{
		max-width: 100% !important;
		float: none !important;
		margin: 13px 0px 3px !important;
	}
	.product-img-box .product-image-zoom
	{
	  height: 228px;
	}
}
